{
  "timestamp": "2026-05-03T17:39:20.050855+00:00",
  "total_samples": 862,
  "migrated_count": 862,
  "error_count": 0,
  "role_counts": {
    "guitar": 10,
    "lead": 58,
    "pluck": 97,
    "brass": 12,
    "keys": 65,
    "pad": 57,
    "synth": 22,
    "drumloop": 128,
    "vocal": 134,
    "bass": 59,
    "arp": 12,
    "fx": 57,
    "oneshot": 6,
    "perc": 22,
    "snare": 54,
    "hihat": 18,
    "kick": 42,
    "fill": 9
  },
  "migrated_sample": [
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_GUITAR_Atomos_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\guitar\\guitar_C5_117_warm_74d1d8.wav",
      "role": "guitar",
      "new_name": "guitar_C5_117_warm_74d1d8.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_LEAD_Sola_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\lead\\lead_C5_117_warm_71fa17.wav",
      "role": "lead",
      "new_name": "lead_C5_117_warm_71fa17.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_KEY_Largo_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\lead\\lead_C4_129_neutral_f9f4a8.wav",
      "role": "lead",
      "new_name": "lead_C4_129_neutral_f9f4a8.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_BELL_Church_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\pluck\\pluck_C#5_136_warm_0a3554.wav",
      "role": "pluck",
      "new_name": "pluck_C#5_136_warm_0a3554.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_LEAD_Amor_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\lead\\lead_C5_114_warm_59ead9.wav",
      "role": "lead",
      "new_name": "lead_C5_114_warm_59ead9.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_BRASS_Electrica_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\brass\\brass_D#3_132_soft_d7ec68.wav",
      "role": "brass",
      "new_name": "brass_D#3_132_soft_d7ec68.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_BRASS_Bird_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\brass\\brass_C4_129_warm_525d7a.wav",
      "role": "brass",
      "new_name": "brass_C4_129_warm_525d7a.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_LEAD_Fino_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\lead\\lead_C5_139_warm_98d113.wav",
      "role": "lead",
      "new_name": "lead_C5_139_warm_98d113.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_BRASS_Thunder_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\brass\\brass_C#3_143_boomy_9c139e.wav",
      "role": "brass",
      "new_name": "brass_C#3_143_boomy_9c139e.wav"
    },
    {
      "original": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\reggaeton\\SentimientoLatino2025\\01\\LATINOS  -  ONE SHOTS\\Midilatino_KEY_Profundo_C.wav",
      "destination": "C:\\Users\\Administrator\\Documents\\fl_control\\libreria\\samples\\keys\\keys_C4_126_deep_947173.wav",
      "role": "keys",
      "new_name": "keys_C4_126_deep_947173.wav"
    }
  ],
  "errors": []
}